aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Amule su debian 4  (Read 2814 times)

Genscan

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 1
Amule su debian 4
« on: July 15, 2007, 09:43:56 AM »

Ciao a tutti. Ho da poco acquistato un Pc con cui, in futuro, vorrei imparare ad utilizzare bene linux e capire molto più di quello che capisco ora di informatica in genere, anche se per ora sto semplicemente cercando di settare il computer per le funzioni di un utente casalingo (internet...). Il pc è un amd athlon 64 x2 su asus m2n-sli e ati z1050 su cui ho istallato debian 4 dopo aver provato ogni tipo di distro (ubuntu/kubuntu, fedora, pclinuxos, suse, mandriva) che mi causavano blocchi o difficoltà di alro genere(sono un pò sfigato). Ora che vi ho annoiato con la mia storia passiamo alla diomanda:

Qualcuno può gentilissimamente (vi prego;-)!) spiegare in linguaggio da bovino come posso istallare amule sul mio sistema(debian 4) e come configurarlo etc?

Ciao a tutti
Grazie
Logged

1Carlos

  • Full Member
  • ***
  • Karma: 2
  • Offline Offline
  • Posts: 187
Re: Amule su debian 4
« Reply #1 on: July 16, 2007, 03:31:54 PM »

Ciao,
amule è presente nei repository di debian [1].
(per sapere se un software è presente nei repository puoi: o cercare dal sito oppure utilizzare il comando: apt-cache search  nomeDiQuelloCheStaiCercando)

Per installarlo ti basta digitare da root il comando:
apt-get install amule
oppure utilizzare il gestore di pacchetti che preferisci.

Ora, come puoi osservare da [1], la versione presente nei repository di etch (aka debian 4 o debian stable) non è la più aggiornata, potresti quindi trovarti senza alcune feature sviluppate in seguito al rilascio della distribuzione.
Se, come dici, sei alle prime armi con linux il mio consiglio è di provare ad installarlo come suggerito. Nel caso poi sentissi la disperata mancanza di alcune funzionalità presenti in versioni di amule più recenti, be allora ne riparleremo in quel momento :D.

Mi preme dire che la versione in etch, la 2.1.3, non è vecchia (o meglio, questo termine potrebbe trarre in inganno), nel senso che è l'ultima versione stabile di amule, semplicemente da quando è stata rilasciata gli sviluppatori hanno aggiunto diverse funzionalità nuove.

ciao.


[1]http://packages.debian.org/cgi-bin/search_packages.pl?searchon=names&subword=1&version=all&release=all&keywords=amule&sourceid=mozilla-search
Logged
Please excuse my bad English  :(.